zum Inhalt springen

TSM-Client - aktuelle Sicherheitsinformationen

Es gibt eine Sicherheitslücke im TSM-Backup-Client. Betroffen sind Versionen älter als 8.1.13.0 für Linux und Unix. Ein zeitnahes Update wird dringend empfohlen.

Diese neue Softwareversion 8.1.13.3 können Sie über unsere Webseiten herunterladen:

https://rrzk.uni-koeln.de/daten-speichern-teilen/backup-system-tsm/tsm-client-software

Weitere Informationen über die Schwachstelle finden Sie unter:

https://www.ibm.com/support/pages/node/6540692